/* grpx.h (emx+gcc) */
#ifndef _GRPX_H
#define _GRPX_H

#if defined (__cplusplus)
extern "C" {
#endif

extern struct group*getgrent(void); /* return group entries */
extern void setgrent(void); /* "rewind pointer to database entries" */
extern void endgrent(void);  /* "close" database */

#if defined (__cplusplus)
}
#endif

#ifdef _DEBUG
# include <sys/debugx.h>
#endif

#endif /* not _GRPX_H */
